.account-page{
        padding: 30px 0 0;
}

/* WRAPPER */
.account-wrapper{
    /*width:1200px;*/
    margin:0 auto;
    padding:0px 0 40px;
}

/* HERO SECTION */
.account-hero{
    background:#e9e9e9;
    padding:30px 0 20px;
    text-align:center;
    margin-bottom:30px;
}

.hero-logo{
    width:70px;
    margin-bottom:20px;
}

.account-hero h1{
    font-size:26px;
    letter-spacing:2px;
    font-weight:600;
    margin-bottom:15px;
}

.account-hero p{
    font-size:15px;
    color:#444;
    line-height:1.7;
}

/* CONTENT LAYOUT */
/*.account-content{
    display:flex;
    gap:60px;
}*/

/* SIDEBAR */
.sidebar{
    /*width:260px;*/
    position: sticky;
    top: 100px;
}

.sidebar h3{
    font-size:18px;
    margin-bottom:25px;
    letter-spacing:1px;
}

.menu{
    list-style:none;
    margin-bottom:30px;
}

.menu li{
    padding:12px 0;
    font-size:14px;
    letter-spacing:1px;
    cursor:pointer;
    position:relative;
}

.menu li.active{
    font-weight:600;
}

.menu li.active::after{
    content:"";
    width:40px;
    height:2px;
    background:#c60000;
    position:absolute;
    bottom:6px;
    left:0;
}

.logout-btn{
    background:#111;
    color:#fff;
    padding:12px 30px;
    border:none;
    font-size:13px;
    letter-spacing:1px;
    cursor:pointer;
}

/* DASHBOARD */
.dashboard{
    flex:1;
    display:grid;
    grid-template-columns: 1fr 1fr;
    gap:40px;
}

.card{
    background:#fff;
    border:1px solid #ddd;
    padding:30px;
    min-height:180px;
}

.card.full{
    grid-column: span 2;
}

.card h4{
    font-size:16px;
    letter-spacing:1px;
    margin-bottom:15px;
        font-weight: 600;
}

.card p{
    font-size:15px;
    margin-bottom:9px;
}

.card a{
    font-size:14px;
    color:#000;
    text-decoration:underline;
}
.menu li {
    position: relative;
    display: block;   /* Important */
    width: max-content;      /* Shrink to text width */
    padding: 12px 0;
    font-size: 14px;
    letter-spacing: 1px;
    cursor: pointer;
}

/* Animated underline */
.menu li::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 0;
    background-color: #d50032;
    left: 0;
    bottom: 0px;
    transition: width .3s ease-in;
}

/* Hover */
.menu li:hover::after {
    width: 100%;
}

/* Active */
.menu li.active::after {
    width: 100%;
}
/* PROFILE AREA */
.profile-area{
   /* flex:1;
    max-width:600px;*/
}

.required{
    text-align:right;
    font-size:12px;
    margin-bottom:20px;
    color:#888;
}

.form-group{
    margin-bottom:25px;
}

/*.form-group label{
    font-size:13px;
    display:block;
    margin-bottom:8px;
}
*/
/*input, select{
    width:100%;
    border:none;
    border-bottom:1px solid #000;
    padding:8px 0;
    background:transparent;
    font-size:14px;
    outline:none;
}*/
/*.switcher input, select {
   width: auto !important;
}*/
input[type="radio"] {
  width: auto;
  height: auto;
}
input[type="checkbox"] {
  width: auto;
  height: auto;
}
.dob-group{
    display:flex;
    gap:15px;
}

.phone-group{
    display:flex;
    gap:30px;
}

.phone-group div{
    flex:1;
}

.radio-group label{
    margin-right:20px;
    font-size:13px;
}

.note{
    font-size:12px;
    color:#555;
    margin-bottom:25px;
}

.checkbox-group{
    font-size:13px;
    margin-bottom:30px;
}

.pref-title{
    font-size:14px;
    letter-spacing:1px;
    margin-bottom:15px;
}

.preferences label{
    display:block;
    font-size:13px;
    margin-bottom:10px;
}

.save-btn{
    background:#111;
    color:#fff;
    border:none;
    padding:12px 40px;
    margin-top:30px;
    font-size:13px;
    letter-spacing:1px;
    cursor:pointer;
}
.form-check-group__item {
    margin-bottom: .8125rem;
    margin-top: .8125rem;
    margin-right: 2rem;
    padding-left: 0;
}.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}.password-wrapper {
  width: 500px;
  padding: 40px 0;
}

.form-group {
  margin-bottom: 35px;
}
/*
.form-group label {
  display: block;
  font-size: 18px;
  color: #8c7f77;
  margin-bottom: 8px;
}*/

.form-group label span {
  color: #8c7f77;
}

.input-box {
  position: relative;
  border-bottom: 1px solid #222;
}

.input-box input {
  width: 100%;
  border: none;
  outline: none;
  padding: 10px 0;
  background: transparent;
  font-size: 16px;
}

.toggle-password {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: none;
  border: none;
  font-size: 15px;
  color: #8c7f77;
  cursor: pointer;
}

.toggle-password:hover {
  color: #000;
}

.save-btn {
  margin-top: 20px;
  background: linear-gradient(to right, #1c1c1c, #000);
  color: #fff;
  border: none;
  padding: 14px 45px;
  font-weight: 600;
  letter-spacing: 1px;
  cursor: pointer;
  transition: 0.3s ease;
}

.save-btn:hover {
  background: #000;
}

.wishlist-section {
  padding: 50px 0px;
}

.wishlist-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}

.wishlist-header h4 {
  font-weight: 400;
  letter-spacing: 1px;
  font-size: 16px;
}

.wishlist-header strong {
  font-weight: 600;
}

.share-link {
  text-decoration: none;
  font-size: 14px;
  letter-spacing: 1px;
  color: #111;
  display: flex;
  align-items: center;
  gap: 8px;
}

.share-icon {
  font-size: 16px;
}

.wishlist-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}

.wishlist-item {
  text-align: center;
}

.image-box {
  background: #eaeaea;
  padding: 40px;
  position: relative;
}

.image-box img {
  max-width: 100%;
  height: auto;
}

.remove {
 position: absolute;
    top: 10px;
    right: 10px;
    font-size: 14px;
    cursor: pointer;
    color: #1c1c1c;
    background: #fff;
    padding: 0px 5px;
    border-radius: 50%;
    line-height: 30px;
}

.wishlist-item h5 {
  margin: 25px 0 10px;
  font-weight: 500;
  letter-spacing: 1px;
      letter-spacing: 0;
    margin: 15px 0 5px;
    font-weight: 600;
    line-height: 20px;
    font-size: 11px;
    line-height: 24px;
    font-size: 14px;
}

.price {
  margin-bottom: 20px;
  font-weight: 600;
}

.discover-btn1 {
  display: inline-block;
  width: 100%;
  padding: 12px 0;
  background: #1c1c1c;
  color: #fff;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 14px;
  transition: 0.3s ease;
}

.discover-btn:hover {
  background: #000;
}

@media (max-width: 992px) {
  .wishlist-grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 600px) {
  .wishlist-grid {
    grid-template-columns: 1fr;
  }

  .wishlist-section {
    padding: 30px 20px;
  }

  .wishlist-header {
    flex-direction: column;
    gap: 15px;
    align-items: flex-start;
  }
}
.orders-section {
  padding: 0px 0;
}


/* Order Card */
.order-card {
  background: #ffffff;
  border-radius: 16px;
  padding: 30px;
  margin-bottom: 30px;
  box-shadow: 0 10px 40px rgba(0,0,0,0.05);
  transition: 0.3s ease;
}

.order-card:hover {
  transform: translateY(-5px);
}

/* Header */
.order-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.order-date {
  font-size: 14px;
  color: #777;
}

.order-id {
  font-size: 18px;
  font-weight: 600;
}

.order-total h3 {
  color: #c60000;
  font-size: 22px;
}

/* Body */
.order-body {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.order-status p {
  margin-top: 10px;
}

/* Badge */
.badge {
  padding: 6px 14px;
  border-radius: 30px;
  font-size: 13px;
  font-weight: 500;
}

.pending {
  background: rgba(198,167,94,0.15);
  color: #c60000;
}

/* Ship */
.ship-section label {
  font-size: 13px;
  color: #777;
  display: block;
  margin-bottom: 5px;
}

.ship-section select {
  padding: 8px 15px;
  border-radius: 30px;
  border: 1px solid #ddd;
  outline: none;
  min-width: 200px;
}

/* Footer */
.order-footer {
  margin-top: 25px;
  display: flex;
  gap: 15px;
}

/* Buttons */
.luxury-btn {
  background: #c60000;
  color: #fff;
  border: none;
  padding: 10px 25px;
  border-radius: 30px;
  cursor: pointer;
  transition: 0.3s;
}

.luxury-btn:hover {
  background: #b4944f;
}

.outline-btn {
  background: transparent;
  border: 1px solid #c60000;
  color: #c60000;
  padding: 10px 25px;
  border-radius: 30px;
  cursor: pointer;
}
/* Wrapper */
.ship-wrapper {
    margin-top: 25px;
        position: relative;
        z-index: 9;
}
/*.ship-content {
    display: none;
}

.ship-wrapper.active .ship-content {
    display: block;
}

.arrow {
    transition: 0.3s;
}

.arrow.rotate {
    transform: rotate(180deg);
}
*/
/* Header */
.ship-header {
  display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #888;
    padding: 10px 20px;
    border: 1px solid #ececec;
    border-radius: 50px;
}

/* Arrow rotation */
.arrow {
    transition: 0.3s ease;
}

/* Content hidden by default */
.ship-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
        position: absolute;
            z-index: 9;
}

/* Active state */
.ship-wrapper.active .ship-content {
  max-height: 500px;
/*    position: absolute;
    right: 16%;
    max-width: 500px;*/
}

/* Rotate arrow */
.ship-wrapper.active .arrow {
    transform: rotate(180deg);
}

/* Luxury Address Card */
.ship-card {
    background: #f9f7f3;
    border-left: 4px solid #c60000;
    border-radius: 14px;
    padding: 25px;
    margin-top: 10px;
    box-shadow: 0 8px 30px rgba(0,0,0,0.05);
}

.ship-card h4 {
    font-size: 18px;
    margin-bottom: 8px;
    font-weight: 600;
}

.ship-card p {
    font-size: 14px;
    color: #555;
    margin-bottom: 6px;
    line-height: 1.6;
}
@media(max-width: 991px){
    .order-header {
    display: block;
    
}
.order-body {
  display: block;
}
.outline-btn {

    padding: 7px 10px;
    border-radius: 30px;
    cursor: pointer;
    font-size: 12px;
}.luxury-btn {
   
    padding: 10px 10px;
    border-radius: 30px;
   
    font-size: 12px;
}.account-hero {
   
    margin-bottom: 30px;
    margin-top: 30px;
}.orders-section {
    padding: 20px 0;
}
.order-card {
    
    padding: 30px 17px;
  
}
}

.accordion-button:not(.collapsed) {
    color: #c20c0c;
    background-color: #e9e9e9;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}
.accordion-button {
  
    font-weight: 600;
}


/* Card */
.enquiry-card {
    background: #fff;
    border-radius: 16px;
    padding: 25px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    box-shadow: 0 10px 35px rgba(0,0,0,0.05);
    transition: 0.3s ease;
   border-left: 4px solid #c60000;
}

.enquiry-card:hover {
    transform: translateY(-5px);
    border-left: 4px solid #c60000;
}

/* Labels */
.label {
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #999;
    display: block;
    margin-bottom: 4px;
}

/* Text */
.enquiry-card p {
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    color: #111;
}

/* Middle section */
.enquiry-middle {
    display: flex;
    gap: 60px;
}

/* Design link */
.enquiry-middle a {
    color: #c60000;
    font-weight: 600;
    text-decoration: none;
}

.enquiry-middle a:hover {
    text-decoration: underline;
}

/* Responsive */
@media (max-width: 768px) {
    .enquiry-card {
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;
    }

    .enquiry-middle {
        flex-direction: column;
        gap: 15px;
    }
}.address-card {
    display: flex;
    gap: 15px;
    background: #fff;
    padding: 20px;
    border-radius: 16px;
    margin-bottom: 18px;
    box-shadow: 0 8px 30px rgba(0,0,0,0.05);
    border: 2px solid transparent;
    transition: 0.3s;
}

.address-card:hover {
    transform: translateY(-4px);
}

.address-card.active {
    border-color: #C6A75E;
}

.address-content h4 {
    margin-bottom: 8px;
}

.edit-btn {
    background: none;
    border: none;
    color: #C6A75E;
    margin-top: 8px;
    cursor: pointer;
}
.btn1 {
    /*width: 100%;*/
    padding: 12px 25px;
    border-radius: 50px;
    border: none;
   background: linear-gradient(135deg, #780606, #c20c0c);
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
    transition: all 0.3s ease;
        height: 50px;
}

.btn1:hover {
    background: linear-gradient(135deg, #820c0c, #c60000);
    box-shadow: 0 10px 25px rgba(184, 134, 11, 0.3);
    transform: translateY(-2px);
    color: #fff;
}

/* ===== Terms Text ===== */
.shdml-order-policy {
    margin-top: 25px;
    /*text-align: center;*/
    font-size: 13px;
    color: #777;
}
.outline-btn {
    background: #111;
    color: #fff;
     padding: 12px 25px;
    border: none;
    font-size: 13px;
    letter-spacing: 1px;
    cursor: pointer;
    border-radius: 50px;
        height: 50px;
}